<ART ID="1330002" PID="2202" JID="143" BPAGE="1330002-1" EPAGE="1330002-98" PII="S0218301313300026" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONCEPTUAL ISSUES CONCERNING GENERALIZED PARTON DISTRIBUTIONS</MTI>
<RTI>Conceptual Issues Concerning GPDs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUENG-RYONG</FNM>
<SNM>JI</SNM>
<EAD>crji@ncsu.edu</EAD>
<X-REF REFID="S0218301313300026AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300026AF001">Department of Physics, North Carolina State University, Raleigh, NC 27695-8202, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BERNARD L. G.</FNM>
<SNM>BAKKER</SNM>
<EAD>b.l.g.bakker@vu.nl</EAD>
<X-REF REFID="S0218301313300026AF002"></X-REF>
</AUT>
<AFF ID="S0218301313300026AF002">Department of Physics and Astrophysics, Vrije Universiteit, De Boelelaan 1081, NL-1081 HV Amsterdam, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2012</RE>
<RV>30 October 2012</RV>
<AC>6 November 2012</AC>
<![CDATA[<PUB>6 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the interface between the current theoretical framework based on generalized parton distributions (GPDs) and experimental measurements of deeply virtual Compton scattering (DVCS) observables. We find that the present theoretical framework needs to be extended to cover the current and future DVCS experiments. The current formulation is based on the quantum chromodynamics factorization of the handbag diagrams, relying on handbag dominance. Our examination reveals that the handbag diagrams by themselves do not satisfy electromagnetic gauge invariance. Our numerical estimates of the DVCS amplitudes in a solvable model indicate that the handbag contribution is not sufficient to saturate the exact result. Assuming the extraction of GPDs is made, we analyzed the crossover point in GPDs, important for the single spin asymmetry seen in DVCS experiments. We found that the inclusion of the higher Fock states is essential to explain the available data of single spin asymmetry.</P>
</ABST>
<KWDG>
<KWD>Deeply virtual Compton scattering</KWD>
<KWD>generalized parton distributions</KWD>
<KWD>generalized hadronic tensor structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.-r</KWD>
<KWD>11.30.Cp</KWD>
</KWDG>
</FRONT>
</ART>
