<ART ID="1350010" PID="2202" JID="143" BPAGE="1350010-1" EPAGE="1350010-13" PII="S0218301313500109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL CHANGE OF SURFACE DIFFUSENESS OF ION&#x2013;ION POTENTIAL AND ITS EFFECT ON FUSION CROSS-SECTION</MTI>
<RTI>Dynamical Change of Surface Diffuseness</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ISMAIL</SNM>
<X-REF REFID="S0218301313500109AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. M.</FNM>
<SNM>SEIF</SNM>
<EAD>wseif@yahoo.com</EAD>
<EAD>wseif@sci.cu.edu.eg</EAD>
<X-REF REFID="S0218301313500109FN001"></X-REF>
<X-REF REFID="S0218301313500109AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500109FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500109AF001">Physics Department, Faculty of science, Cairo University, Giza 12613, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 August 2012</RE>
<RV>9 December 2012</RV>
<AC>18 December 2012</AC>
<![CDATA[<PUB>6 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We assume a simple model to describe the ion&#x2013;ion potential with dynamical change in its surface diffuseness. In particular, this model is used to calculate the heavy-ion fusion cross-section using different values of the surface diffuseness. Both the static and dynamic nuclear Woods&#x2013;Saxon potentials with diffuseness values ranging between 0.65 fm and 1.3 fm are used to reproduce the fusion cross-sections data of the <F><SUP>19</SUP><RM>F</RM>+<SUP>208</SUP><RM>Pb</RM></F> and <F><SUP>16</SUP><RM>O</RM>+<SUP>154</SUP><RM>Sm</RM></F> reactions. The results estimate that there are different physical processes which could contribute to the fusion cross-section with different weights at each energy value. Each of these processes has its own nuclear potential.</P>
</ABST>
<KWDG>
<KWD>Diffuseness</KWD>
<KWD>fusion reactions</KWD>
<KWD>Woods&#x2013;Saxon</KWD>
<KWD>heavy ions</KWD>
<KWD>coupled channels</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.10.+s</KWD>
<KWD>25.60.Pj</KWD>
</KWDG>
</FRONT>
</ART>
