<ART ID="1350011" PID="2202" JID="143" BPAGE="1350011-1" EPAGE="1350011-17" PII="S0218301313500110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RESPONSE FUNCTION OF THE <F><SUP>4</SUP><RM>He</RM></F>, <F><SUP>16</SUP><RM>O</RM></F> AND <F><SUP>40</SUP><RM>Ca</RM></F> NUCLEI IN THE HARMONIC OSCILLATOR SHELL MODEL AND THE IMPULSE APPROXIMATIONS</MTI>
<RTI>Response Function of the <F><SUP>4</SUP><RM>He</RM></F>, <F><SUP>16</SUP><RM>O</RM></F> and <F><SUP>40</SUP><RM>Ca</RM></F> Nuclei in the Harmonic Oscillator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MODARRES</SNM>
<EAD>mmodares@ut.ac.ir</EAD>
<X-REF REFID="S0218301313500110FN001"></X-REF>
<X-REF REFID="S0218301313500110AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500110FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500110AF001">Physics Department, University of Tehran, 1439955961 Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>YOUNESIZADEH</SNM>
<X-REF REFID="S0218301313500110AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500110AF002">Department of Physics, Shahre-Rey Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2012</RE>
<RV>13 November 2012</RV>
<AC>25 December 2012</AC>
<![CDATA[<PUB>6 February 2013</PUB>]]>
</HIST>
<ABST>
<P>In this work, the response functions (RFs) of the <F><SUP>4</SUP><RM>He</RM></F>, <F><SUP>16</SUP><RM>O</RM></F> and <F><SUP>40</SUP><RM>Ca</RM></F> nuclei are calculated in the harmonic oscillator shell model (HOSM) and the impulse approximation (IA). First, the one-body momentum distribution and the one-body spectral functions for these nuclei are written in the HOSM configuration. Then, their RFs are calculated, in the two frameworks, namely the spectral and the momentum distribution functions, within the IA. Unlike our previous work, no further assumption is made to reduce the analytical complications. For each nucleus, it is shown that the (RF) evaluated using the corresponding spectral function has a sizable shift, with respect to the one calculated in terms of the momentum distribution function. It is concluded that for the heavier nuclei, this shift increases and reaches nearly to a constant value (approximately 62 MeV), i.e., similar to that of nuclear matter. It is discussed that in the nuclei with the few nucleons, the above shift can approximately be ignored. This result reduces the theoretical complication for the explanation of the ongoing deep inelastic scattering (DIS) experiments of <F><SUP>3</SUP><RM>H</RM></F> or <F><SUP>3</SUP><RM>H</RM></F> nucleus target in the Jefferson Laboratory. On the other hand, it is observed that in the heavier nuclei, the RF heights (width) decrease (increase), i.e., the comparison between the theoretical and the experimental electron nucleus scattering cross-section is more sensible for heavy nuclei rather than the light ones.</P>
</ABST>
<KWDG>
<KWD>Impulse approximation</KWD>
<KWD>spectral function</KWD>
<KWD>one-body momentum distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Cn</KWD>
<KWD>25.30.Fj</KWD>
<KWD>61.12.Bt</KWD>
</KWDG>
</FRONT>
</ART>
