<ART ID="1330003" PID="2202" JID="143" BPAGE="1330003-1" EPAGE="1330003-9" PII="S0218301313300038" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF MINIJETS ON COMMON OBSERVABLES IN HEAVY-ION COLLISIONS WITH UNCOMMON IMPLICATION</MTI>
<RTI>Effects of Minijets in Heavy-Ion Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUDOLPH C.</FNM>
<SNM>HWA</SNM>
<X-REF REFID="S0218301313300038AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300038AF001">Institute of Theoretical Science and Department of Physics, University of Oregon, Eugene, OR 97403-5203, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2012</RE>
<AC>30 November 2012</AC>
<![CDATA[<PUB>31 December 2012</PUB>]]>
</HIST>
<ABST>
<P>In this brief review of the observable effects of minijets in heavy-ion collisions, the main points emphasized are that the quadruple moment <F>v<INF>2</INF>(p<INF>T</INF>, b)</F> and the hadronic <F>(&#x03C0;</F> and <F>p)</F> spectra at low <F>p<INF>T</INF></F> can both be reproduced by minijet contributions to the recombination of thermal and shower partons. Without using hydrodynamics the minijet approach does not trace the evolution of the expanding system. The thermal distribution of the medium partons at the time of hadronization is assumed, but rapid thermalization initially is not required so as to allow minijets to leave their footprints on the system in the final state. Azimuthal anisotropy due to minijets is directly calculated in the momentum space without any fluid assumption relating the spatial eccentricity to <F>v<INF>2</INF></F>. There are no more parameters used and compared to the hydro approach in fitting the data on <F>v<INF>2</INF></F> and <F>p<INF>T</INF></F> spectra. Thus both approaches satisfy the sufficiency condition for a viable description of the dynamical process involved.</P>
</ABST>
<KWDG>
<KWD>Minijets</KWD>
<KWD>ridge</KWD>
<KWD>heavy-ion collisions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Dw</KWD>
</KWDG>
</FRONT>
</ART>
